#panels-ipe-tray {z-index: 9999;}

.footer-soc h2 {display: none;}


.dropdown > a {
    color: #fff;
    text-transform: uppercase;
}
.dropdown > button.isactive,
.dropdown > a.isactive,
.dropdown > a:hover,
.dropdown > a:hover {
    color: #96c93d;
}

.menu-content .menu-soc .soc-text {
    display: none;
}




#ndq-content {}

#ndq-content .block,
#ndq-content-home .block {
    padding: 0px;
    margin: 0;
}


.nir-node--5851 .container-fluid-main,
.nir-node--6016 .container-fluid-main,
.nir-node--type-nir-news .container-fluid-main,
body.search .container-fluid-main {
    max-width: 940px;
}

.nir-node--5851 .container-fluid-lg,
.nir-node--type-nir-news .container-fluid-lg{
    max-width: 90%;
}

.nir-node--5851 .container-fluid-main,
.nir-node--type-nir-news .container-fluid-main{
    max-width: 90%;
}


#ndq-content.ndq-pop-up-disclaimer {
    position: fixed;
    top: 5%;
    left: 15%;
    width: 70%;
    z-index: 9999;
    background-color: #fff;
    padding: 2em;
    overflow: auto;
    border: 1px solid #ccc;
    display: none;
    max-height: 90%;
}

@media (max-width: 768px) {
    #ndq-content.ndq-pop-up-disclaimer{
        height: 100%;
        top: 0;
        bottom: 0;
        width: 100%;
        left: 0;
        right: 0;
        max-height: 100%;
        max-width: 100%;
    }
}

.nir-widget {
    padding-bottom: 1.5em;
}

.nir-node--5896 #ndq-content h3,
.nir-node--5896 #ndq-content .node--type-person h3.full-name,
.nir-node--5896 .block--nir-people__widget .nir-widget--person--name {
    font-size: 18px;
}

#ndq-content .node--type-person .field--name-field-nir-person-company {
    margin: 0;
    font-size: 16px;
}

.nir-widget--content { margin-bottom: 1em;}



#ndq-content ul {
    list-style-type: disc;
    list-style-position: inside;
}
#ndq-content ol {
    list-style-type: decimal;
    list-style-position: inside;
}
#ndq-content ul ul, #ndq-content ol ul {
    list-style-type: circle;
    list-style-position: inside;
    margin-left: 15px;
}
#ndq-content ol ol, #ndq-content ul ol {
    list-style-type: lower-latin;
    list-style-position: inside;
    margin-left: 15px;
}


#ndq-content .nirtable.commiteetable thead th {
    text-align: center;
    font-size: 14px;
}



@media (max-width: 766px) {
    .hero {
        margin: 0;
        padding: 40px 0 0;
    }
    .content {
        margin-bottom: 0;
    }
}



#ndq-content .block-widget-committee-composition table tbody tr td:first-child,
#ndq-content .block-widget-committee-composition table thead tr td:first-child {
    font-size: 15px;
    width: 21%;
}

@media only screen and (max-width: 667px)
and (min-width: 375px), (max-width: 736px)
and (min-width: 414px), (max-width: 568px)
and (min-width: 320px), (max-width: 480px)
and (min-width: 320px), not all, (max-width: 1024px)
and (min-width: 768px) and (orientation: portrait) {
    #ndq-content .block-widget-committee-composition table tbody tr td:first-child,
    #ndq-content .block-widget-committee-composition table thead tr td:first-child {
        width: 100%;
        font-size: inherit;
    }
}
#ndq-content .commitee-key { padding-top: 1em; }


#ndq-content .field--name-field-nir-asset-source { display: none; }


#ndq-content ul:not(.tags) li.search-choice > span {
    font-size: 14px;
}

#ndq-content .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 7px;
}

#ndq-content .chosen-container-single .chosen-single span {
    color: #999;
}

#ndq-content .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    font-family: "freight-sans-pro",Helvetica,Arial,sans-serif;
}


.nir-node--6016 #ndq-content .block--nir-assets__widget .node--nir-asset--nir-widget-list img {
    padding: 0;
    margin: 0;
    border: 1px solid #efefef;
}

.nir-node--6016 #ndq-content .nir-widgets--asset--title h2 {
    font-size: 20px;
}

/* Search */
body.search #ndq-content h2 {font-size: 16px;}
body.search #ndq-content.content ul:not(.tags) li {font-size: 14px;}
body.search .block--facet-select-breadbox {padding: 1em 0;font-size: 14px;}
body.search .facets-soft-limit-link {font-size: 14px;}
body.search {margin: 0;padding: 0;border: 0;}
#ndq-content .region .block.block-facets h2 {font-size: 16px;}


/* PDF Icons */
@font-face{
    font-family:icomoon;
    src:url(fonts/icomoon.eot?-1et5b2);
    font-weight:400;
    font-style:normal
}
@font-face{
    font-family:icomoon;
    src:url(fonts/icomoon.eot?-1et5b2);
    src:url(fonts/icomoon.eot?#iefix-1et5b2) format('embedded-opentype'),
    url(fonts/icomoon.woff?-1et5b2) format('woff'),
    url(fonts/icomoon.ttf?-1et5b2) format('truetype'),
    url(fonts/icomoon.svg?-1et5b2#icomoon) format('svg');
    font-weight:400;
    font-style:normal
}

a[href$=".pdf"]::after,
a[href*="/nasdaq_kms/"]::after,
a[href*="/static-files/"]::after,
.commiteetable th a:after{
    content: " ";
    font-family: icomoon;
    font-size: 12px;
}
.field-nir-thumbnail a[href$=".pdf"]::after,
.field-nir-thumbnail a[href*="/nasdaq_kms/"]::after,
.field-nir-thumbnail a[href*="/static-files/"]::after,
.block--views-blockwidget-sec-filings-table a[href$=".pdf"]::after,
.block--views-blockwidget-sec-filings-table a[href*="/nasdaq_kms/"]::after,
.block--views-blockwidget-sec-filings-table a[href*="/static-files/"]::after {
    content: '';
}


.region-eventshero .nir-widget--label,
.region-annualhero .nir-widget--label {
    color: #fff;
    margin-bottom: 15px;
    font-size: 22px;
}

.ndq-home-date {
    text-transform: none !important;
}

.region-annualhero a.ndq-view-all,
.region-eventshero a.ndq-view-all {
    color: #fff;
    font-weight: 500;
}

#ndq-content .ndqicon__chairperson a::before, #ndq-content span.ndqicon__chairperson::before,
#ndq-content .ndqicon__member a::before, #ndq-content span.ndqicon__member::before {
    content: '';
    background-image: url(../images/chairperson-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    height: 20px;
    width: 20px;
}

#ndq-content span.ndqicon__calculator_after::after,
#ndq-content .ndqicon__calculator::before,
#ndq-content span.ndqicon__calculator::before {
    content: '';
    background-image: url(../images/financial-expert-icon.svg);
    background-repeat: no-repeat;
    background-position: center center;
    height: 20px;
    width: 20px;
    margin-right: 3px;
}



#ndq-content .ndqicon__member a::before, #ndq-content span.ndqicon__member::before {
    background-image: url(../images/member-icon.svg);
}


#ndq-content .commitee-key .ndqicon__chairperson a::before, #ndq-content .commitee-key span.ndqicon__chairperson::before,
#ndq-content .commitee-key .ndqicon__member a::before, #ndq-content .commitee-key span.ndqicon__member::before {
    margin-right: 3px;
}



.nir-node--5816 #ndq-content .block--search-form form {
    width: 100%;
}

.nir-node--5826 #ndq-content .block-nir-events__widget .field-nir-event-title {
    font-weight: bold;
}


#ndq-content .commiteetable th {padding-left: 0;padding-right: 0;}
#ndq-content .block-widget-committee-composition table thead tr th:nth-of-type(1),
#ndq-content .block-widget-committee-composition table thead tr th:nth-of-type(5) {
    white-space: nowrap;
}

#ndq-content .add-gcal a,
#ndq-content .add-outlook a {
    font-size: inherit;
}

body:not(.nir-node--type-nir-event) #ndq-content .block-nir-events__widget article.node--nir-event--nir-widget-list .nir-widget--event--add-to-calendar {
    position: relative;
    top: auto;
    right: auto;
    width: auto;
}

body:not(.nir-node--type-nir-event) #ndq-content .add-outlook, body:not(.nir-node--type-nir-event) #ndq-content .add-gcal {
    float: none;
}




@media only screen and (max-width : 1024px) and (orientation : landscape) {

    /* general */
    .nir-node--5851 #ndq-content a {
        word-wrap: break-word;
    }

    /* tables */
    .nir-node--5851 #ndq-content .nirtable,
    .nir-node--5851 #ndq-content .nirtable thead,
    .nir-node--5851 #ndq-content .nirtable tbody,
    .nir-node--5851 #ndq-content .nirtable tr,
    .nir-node--5851 #ndq-content .nirtable th,
    .nir-node--5851 #ndq-content .nirtable td {
        display: block;
    }

    .nir-node--5851 #ndq-content .nirtable tr {
        border: 1px solid #dadada;
        margin-bottom: 10px;
        display: block;
        float: left;
        width: 100%;
    }

    .nir-node--5851 #ndq-content .nirtable td,
    .nir-node--5851 #ndq-content .nirtable th {
        border: none;
        position: relative;
        overflow: visible;
    }

    .nir-node--5851 #ndq-content .nirtable thead {
        display: none;
    }

    .nir-node--5851 #ndq-content .nirtable tbody tr td:before,
    .nir-node--5851 #ndq-content .nirtable tfoot tr td:before {
        /*		content: "";
              border-bottom: 0;
              float: none;
              margin-bottom: 0px;*/
    }

    .nir-node--5851 table.nirtable td time {
        /*margin-left: -5px;*/
    }

    .nir-node--5851 table.nirtable td[data-before]:before {
        color: #999;
        font-weight: normal;
        font-size: inherit;
        padding: 0 1rem;
    }
}








@media (max-width: 1024px) and (orientation: landscape){

    .nir-node--5851 #ndq-content .nirtable > tbody > tr > td {
        border-width: 0 !important;
    }
    .nir-node--5851 #ndq-content table thead,
    .nir-node--5851 #ndq-content table tbody,
    .nir-node--5851 #ndq-content table tfoot { border: 0; }
}












/* Mobile fixes */
@media (max-width: 1024px) and (orientation: landscape){

    .nir-node--5851 #ndq-content .commiteetable td:nth-of-type(1) {
        font-size: 25px;
    }

    .nir-node--5851 #ndq-content .mobile-show {
        position: static !important;
        clip: auto;
        height: auto;
        width: auto;
        overflow: auto;
    }
    .nir-node--5851 #ndq-content .block-widget-committee-composition table tbody tr td {
        text-align: left;
    }
    .nir-node--5851 #ndq-content .block-widget-committee-composition table tbody tr td:empty {padding: 0;}
    .nir-node--5851 #ndq-content .block-widget-committee-composition table tbody tr td:first-child {width: 100%;}
    .nir-node--5851 #ndq-content span.ndqicon__calculator_after::after {
        margin-top: -7px;
    }
    .nir-node--5851 #ndq-content .commitee-key span {
        vertical-align: baseline; }
}



#ndq-content .add-outlook a::before, #ndq-content .add-gcal a::before {
    content: '';
    display: none;
}

.ndq-exchange {
    text-transform: lowercase;
    display: inline-block;
}
.ndq-exchange:first-letter {
    text-transform: uppercase;
}


.nir-node--type-nir-event #ndq-content .node--nir-event--full h4 {
    display: none;
}
.nir-node--type-nir-event #ndq-content .node--nir-event--full article {
    padding: 0;
}
.nir-node--type-nir-event #ndq-content .webcast-link {
    margin: 0;
}


button#dropdownMenuButton {
    cursor: default;
}